=== debian/changelog ===
dpkg-cross (0.1) unstable; urgency=low

  * Initial Release.

 -- Roman Hodek <Roman.Hodek@informatik.uni-erlangen.de>  Sun, 9 Feb 1997 00:52:50 +0100

Local variables:
mode: debian-changelog
End:
