=== debian/control ===
Source: dpkg-cross
Section: util
Priority: extra
Maintainer: Roman Hodek <Roman.Hodek@informatik.uni-erlangen.de>
Standards-Version: 2.1.2.2

Package: dpkg-cross
Architecture: all
Depends: dpkg-dev, perl
Description: Tools for cross compiling Debian packages
 dpkg-cross itself is a tool for installing libraries and headers for
 cross compiling in a way similar to dpkg. Furthermore, the
 functionality of dpkg-buildpackage and dpkg-shlibdeps is enhanced to
 support cross compiling.
