## dpkg-cross 1.1

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 
-SCRIPTS = dpkg-cross dpkg-buildpackage dpkg-shlibdeps
-MAN1 = dpkg-cross.1
+SCRIPTS = dpkg-cross dpkg-buildpackage dpkg-shlibdeps dpkg-cross-convert
+MAN1 = dpkg-cross.1 dpkg-cross-convert.1
 MAN5 = cross-compile.5
 DESTDIR = /
