=== debian/changelog ===
dpkg-cross (1.1) unstable; urgency=low

  * Remove #!/bin/sh from /etc/dpkg/cross-config.*, since Lintian
    complained about it.
  * Switch from debstd to debhelper.

 -- Roman Hodek <Roman.Hodek@informatik.uni-erlangen.de>  Wed, 11 Mar 1998 15:32:06 +0100

dpkg-cross (1.0) unstable; urgency=low

  * Major reorganization of package installation (dpkg-cross), based on
    great idea by Joey Hess. (Fixes: #15725) dpkg-cross doesn't implement
    its own package management anymore, but uses dpkg for this. Therefore
    it converts to-be-installed packaged to *-arch-cross packages by
    moving files around and rewriting control infos.
  * New tool dpkg-cross-convert to convert old-style installations to new
    dpkg-based ones.
  * Little rewrites to dpkg-shlibdeps due to new installation scheme (now
    uses dpkg --search instead of own function, new location of shlibs
    files)
  * New options -v and -q to dpkg-cross (verbose/quiet)
  * New actions --update and --query for dpkg-cross: They update all
    installed packages if updates are available, or list those updates,
    resp.
  * Standards-Version: updated to 2.4.0.0

 -- Roman Hodek <Roman.Hodek@informatik.uni-erlangen.de>  Thu, 22 Jan 1998 16:27:29 +0100

dpkg-cross (0.6) unstable; urgency=low

  * In the dpkg-buildpackage wrapper, put $crossbin first into $PATH, so
    that cross compiling binaries can take precedence over native ones.
    (fixes: Bug #15726)

 -- Roman Hodek <Roman.Hodek@informatik.uni-erlangen.de>  Wed, 10 Dec 1997 11:37:57 +0100

dpkg-cross (0.5) unstable; urgency=low

  * Make maintainer=CURRENTUSER work (the change for it was lost somehow)
    (fixes: Bug#15715)
  * Check for no options at all to dpkg-cross (fixes: Bug#15712)
  * Do not remove kernel headers (include/{linux,asm,scsi}) if those dirs
    are symlinks, i.e. if the user has removed the files coming with
    libc-dev and replaced them by symlinks into a current source.
    (Otherwise dpkg-cross would remove the files in the kernel source!)
  * Reject libc5 compability packages (cannot be handled (yet) by
    dpkg-cross).
  * Ignore the /usr/include/X11 symlink (provokes a tar error if xlib*-dev
    already installed).
  * Fix some typos and minor mistakes.

 -- Roman Hodek <Roman.Hodek@informatik.uni-erlangen.de>  Tue, 9 Dec 1997 15:52:37 +0100

dpkg-cross (0.4) unstable; urgency=low

  * Fixed bug in dpkg-cross that made it blind for packages with a '.' in
    their name...
  * dpkg-cross -h now the same as dpkg-cross --help.
  * New option -l/--list to dpkg-cross, with similar functionality to dpkg
    -l (short listing of packages installed matching a pattern)
  * dpkg-cross option --list renamed to --listfiles for consistency with
    dpkg

 -- Roman Hodek <Roman.Hodek@informatik.uni-erlangen.de>  Mon, 3 Nov 1997 15:22:34 +0100

dpkg-cross (0.3) unstable; urgency=low

  * On dpkg-cross -i, also ignore tar messages like "error exit delayed".
  * Fix typo ($dpkg_errs instead $tar_errs) in dpkg-cross.in
  * In dpkg-shlibdeps, change objdump call and method how to find needed
    libraries; the objdump in binutils-2.8 doesn't have the -k option (raw
    section contents) anymore, so use --private-headers instead and look
    for ELF NEEDED entries in the dynamic section. Also changed
    debian/README to reflect this change.
  * Add special handling for -m option (see README), to work around a bug
    in dpkg-buildpackage 1.4.0.17

 -- Roman Hodek <Roman.Hodek@informatik.uni-erlangen.de>  Thu, 19 Jun 1997 11:38:03 +0200

dpkg-cross (0.2) unstable; urgency=low

  * Fixes for packages using imake:
  * IMAKECPP is defined in the environment to $(ARCH)-linux-cpp, to pass
    correct architecture (via standard defines) to the imake templates.
  * USRLIBDIR is defined to $(CROSSLIB), otherwise libraries are not
    found or dependencies to them are wrong.
  * MANPATH is explicitly removed from the environment, because the same
    name is used in imake-generated Makefiles, and since we use make -e,
    the user's setting would override the standard definition, causing
    havoc when installing man pages :-)
  * Fixes for packages using GNU autoconf:
  * CONFIG_SITE is set to /etc/dpkg/cross-config.linux, which in turn
    includes an target-arch specific file. There, several values for
    configure are defined that cannot be determined in an cross compiling
    environment.

 -- Roman Hodek <Roman.Hodek@informatik.uni-erlangen.de>  Wed, 16 Apr 1997 16:02:45 +0200
