## dpkg-cross 1.2

=== debian/changelog ===
dpkg-cross (1.2) unstable; urgency=low

  * Also omit cpp in dependencies of cross packages.
  * New variable default_arch in /etc/dpkg/cross-compile. This can be used
    to avoid the -a option to dpkg-cross, if there is only one or one
    mainly used cross installation.

 -- Roman Hodek <Roman.Hodek@informatik.uni-erlangen.de>  Wed, 14 Oct 1998 16:52:40 +0200
