=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: util
 Priority: extra
 Maintainer: Roman Hodek <Roman.Hodek@informatik.uni-erlangen.de>
-Standards-Version: 2.1.2.2
+Standards-Version: 2.4.0.0
 
 Package: dpkg-cross
 Architecture: all
