=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,8 @@
 # This file may have to be extensively modified
 #
 # Modified to be a prototype for debmake by Christoph Lameter <clameter@debian.org>
+
+#export DH_VERBOSE=1
 
 package=dpkg-cross
 
@@ -30,18 +32,25 @@
 # made here.
 
 binary-arch:	checkroot build
-	$(checkdir)
-	-rm -rf debian/tmp
-	install -d debian/tmp
-	cd debian/tmp;install -d `cat ../dirs`
+	dh_testdir dpkg-cross.in
+	dh_testroot
+	dh_clean
+	dh_installdirs usr/bin usr/man/man1 usr/man/man5 etc/dpkg
 	make install DESTDIR=debian/tmp
 	install -m644 -o root -g root cross-compile.example \
 		debian/tmp/etc/dpkg/cross-compile
-	debstd 
-	dpkg-gencontrol
-	chown -R root.root debian/tmp
-	chmod -R go=rX debian/tmp
-	dpkg --build debian/tmp ..
+	install -m644 -o root -g root cross-config.* debian/tmp/etc/dpkg
+	dh_installdocs
+	dh_installmanpages
+	dh_installchangelogs
+	dh_strip
+	dh_compress
+	dh_fixperms
+	dh_installdeb
+	dh_shlibdeps
+	dh_gencontrol
+	dh_md5sums
+	dh_builddeb
 
 define checkdir
 	test -f debian/rules
