## dpkg-cross 1.10

=== debian/changelog ===
dpkg-cross (1.10) unstable; urgency=low

  * dpkg-shlibdeps: Fix thinko with new elf-format checking code (regexp
    for format overwrote $2).

 -- Roman Hodek <Roman.Hodek@informatik.uni-erlangen.de>  Tue, 26 Oct 1999 16:25:47 +0200

dpkg-cross (1.9) unstable; urgency=low

  * dpkg-shlibdeps: Don't check for elf32-$arch in objdump output, but
    also allow elf64. (Closes: #48270)

 -- Roman Hodek <Roman.Hodek@informatik.uni-erlangen.de>  Mon, 25 Oct 1999 13:56:34 +0200

dpkg-cross (1.8) unstable; urgency=low

  * dpkg-buildpackage: Another retval change...: If dpkg-buildpackage
    caught a signal, return signal value + 128.
  * dpkg-cross: when extracting dirs, from the input .deb's data.tar.gz,
    also use names starting with "./" (newer tar versions name files like
    this.) Closes: #48006
  * dpkg-buildpackage wrapper: now supports signing-related options like
    current dpkg-buildpackage (-spgp, -sgpg, -k, -m). I.e., it also uses
    gpg if dpkg-buildpackage would.
  * FHS transition (Standards-Version 3.0.1)

 -- Roman Hodek <Roman.Hodek@informatik.uni-erlangen.de>  Fri, 22 Oct 1999 14:17:32 +0200

dpkg-cross (1.7) unstable; urgency=low

  * cross-config.mips: new file contributed by Ulf Carlsson
    <ulfc@thepuffingroup.com>.
  * cross-config.linux: some additions also by Ulf.
  * dpkg-buildpackage: Hope preserving the exit status now really works
    and really closes: #41259
  
 -- Roman Hodek <Roman.Hodek@informatik.uni-erlangen.de>  Wed, 25 Aug 1999 10:04:33 +0200

dpkg-cross (1.6) unstable; urgency=low

  * New method for passing cross variables to Makefiles. They're not put
    into the environment anymore and MAKEFLAGS=-e is used to make read
    them. Instead, the variable definitions are appended to MAKEFLAGS
    itself. (The same mechanism is used my make to pass command line
    overrides to sub-makes.)
    The advantage is that MAKEFLAGS and thus the definitions are still
    under the control of make. The definitions can be changed if a
    Makefile calls make with more/different definitions on the command
    line. Also, there are no side effects anymore by other environment
    variables not under the control of dpkg-cross (e.g. the MANPATH
    problem, a CFLAGS exported by top-level Makefile overriding CFLAGS in
    sub-Makefiles).
  * cross-config.gnu: new file for GNU/Hurd OS.
  * cross-config.common: new file for stuff common to Linux and Hurd.
  * cross-config.common: now sets $host to avoid that configure runs
    config.guess, which fails if $CC is a cross compiler.
  * cross-config.{i386,m68k}: some more sizeof definitions.
  * cross-config.*, cross-compile.example: Add notice that personal
    additions should be mailed to me so that I can include them in future
    releases.
  * dpkg-cross: when building a cross package, don't omit symlinks that
    point to a directory.
  * dpkg-buildpackage: The wrapper now preserves the exit status of the
    original dpkg-buildpackage. Closes: #41259
  
 -- Roman Hodek <Roman.Hodek@informatik.uni-erlangen.de>  Tue, 10 Aug 1999 13:43:47 +0200

dpkg-cross (1.5) unstable; urgency=low

  * dpkg-buildpackage: Don't Read debian/changelog if only option is -h.
    closes: #37369.
  * Changed perl dependency to perl5|perl.
  * The dpkg-buildpackage now also sets the new environment variables
    DEB_HOST_{ARCH,GNU_CPU,GNU_OS,GNU_TYPE}.
  * Updated copyright file for new location /usr/share/common-licenses/GPL.
  * Updated Standards-Version to 3.0.0.

 -- Roman Hodek <Roman.Hodek@informatik.uni-erlangen.de>  Mon, 5 Jul 1999 13:21:47 +0200

dpkg-cross (1.4) unstable; urgency=low

  * dpkg-shlibdeps: Fix error message when lib not found (was wrong path
    if $CROSSROOT set.) (Fixes: #36679)
  * dpkg-buildpackage: Call original dpkg-buildpackage via shell command
    "." instead of "source", because ash doesn't understand the latter.
    (Fixes: #36887)
  * dpkg-cross: When installing (or just converting) packages, have a
    special look at libc.so, which is no real lib but a linker script. It
    contains absolute paths, which need to be rewritten.
  * Updated Standards-Version to 2.5.0.0 (no changes).

 -- Roman Hodek <Roman.Hodek@informatik.uni-erlangen.de>  Thu, 29 Apr 1999 14:21:01 +0200

dpkg-cross (1.3) unstable; urgency=low

  * Some changes to make dpkg-cross work for Hurd: There, cross compiling
    is usually done with a Hurd installation on the same disk (in another
    partition).
     * New config variable set -$(ARCH)= sets path of cross
       installation for a specific architecture.
     * In dpkg-shlibdeps, strip $crossroot (if set) from lib names, and
       look in the cross installation under $crossroot for files
       (shlibs.default, *.shlibs files, etc.)
     * In dpkg-buildpackage, set binutils env vars (LD, AR, ...) only if
       target CPU is different.
    Thanks to Santiago Vila <sanvila@unex.es> for ideas and help in
    testing this.
  * Added Suggests: binutils-multiarch, since those are available as a
    Debian package now and are needed for many applications of dpkg-cross.
  * Add CXX to list of environment variables to change.
  * In the Makefile added dependencies of all scripts on confinit and
    confsub.
  
 -- Roman Hodek <Roman.Hodek@informatik.uni-erlangen.de>  Tue, 10 Nov 1998 17:40:07 +0100
