=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: util
 Priority: extra
 Maintainer: Roman Hodek <Roman.Hodek@informatik.uni-erlangen.de>
-Standards-Version: 2.4.0.0
+Standards-Version: 3.0.1
 
 Package: dpkg-cross
 Architecture: all
-Depends: dpkg-dev, perl
+Depends: dpkg-dev, perl5 | perl
+Suggests: binutils-multiarch
 Description: Tools for cross compiling Debian packages
  dpkg-cross itself is a tool for installing libraries and headers for
  cross compiling in a way similar to dpkg. Furthermore, the
