=== debian/changelog ===
dpkg-cross (1.13.1) unstable; urgency=low

  * Non-maintainer upload.
  * Make /etc/dpkg/cross-config.mips a conffile (closes: #132202).

 -- Colin Watson <cjwatson@debian.org>  Sat,  9 Feb 2002 13:21:31 +0000

dpkg-cross (1.13) unstable; urgency=low

  * Changed maintainer email address.
  * dpkg-cross.in: Set LC_ALL=C when calling tar, as we parse the error
    messages and expect them to be in English.

 -- Roman Hodek <roman@hodek.net>  Tue,  5 Sep 2000 17:31:00 +0200

dpkg-cross (1.12) unstable; urgency=low

  * dpkg-cross: Added debianutils to @omit_depends, so that current libc6
    can be converted and doesn't depend on a spurious
    debianutils-m68k-cross.

 -- Roman Hodek <Roman.Hodek@informatik.uni-erlangen.de>  Thu, 2 Mar 2000 10:24:37 +0100

dpkg-cross (1.11) unstable; urgency=low

  * dpkg-shlibdeps: New option -c to use a different config file than
    /etc/dpkg/cross-compile. (Closes: #57937)

 -- Roman Hodek <Roman.Hodek@informatik.uni-erlangen.de>  Mon, 14 Feb 2000 11:08:23 +0100
