=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: dpkg-cross
 Section: util
 Priority: extra
-Maintainer: Roman Hodek <Roman.Hodek@informatik.uni-erlangen.de>
+Maintainer: Roman Hodek <roman@hodek.net>
 Standards-Version: 3.0.1
 
 Package: dpkg-cross
