=== debian/rules ===
--- 
+++ 
@@ -35,7 +35,7 @@
 	dh_testdir dpkg-cross.in
 	dh_testroot
 	dh_clean
-	dh_installdirs usr/bin usr/man/man1 usr/man/man5 etc/dpkg
+	dh_installdirs usr/bin usr/share/man/man1 usr/share/man/man5 etc/dpkg
 	make install DESTDIR=debian/tmp
 	install -m644 -o root -g root cross-compile.example \
 		debian/tmp/etc/dpkg/cross-compile
