=== debian/changelog ===
dpkg-cross (1.16) unstable; urgency=low

  Changes done by Raphael Bossek <bossekr@debian.org> and Nikita Youshchenko
  <yoush@cs.msu.su>

  * Stop using sed templates for the scripts
    - dpkg-cross.in renamed to dpkg-cross
    - dpkg-buildpackage.in renamed to dpkg-buildpackage
    - dpkg-shlibdeps.in renamed to dpkg-shlibdeps
    - dpkg-cross-convert.in renamed to dpkg-shlibdeps
    - common functions moved to dpkg-cross.pl
    - confinit, conf.sed, confsub removed
    - Makefile adopted
  * Fix dpkg-shlibdeps to work correctly if several binaries use same
    shared libraries
  * Fix typo in dpkg-cross -A option parsing
  * Update debian/* using latest dephelper template
  * Update copyright information in several files
  * Read ~/.dpkg/cross-compile instead of /etc/dpkg/cross-compile if
    the first file exists
  * New manual documentation based on DocBook SGML with some fixes of the man
    pages.
  * Updated GNU AutoTools environment.
  * Search for pkg-config through PKG_CONFIG_PATH fixed.

 -- David Schleef <ds@schleef.org>  Thu, 24 Jun 2004 10:32:49 -0700

dpkg-cross (1.15) unstable; urgency=low

  Changes were all done by Nikita V. Youshchenko <yoush@cs.msu.su>.
  Version numbers and changelog entries correspond to the packages
  hosted at his site, which is now completely merged.

  * dpkg-cross.in: create /usr/share/doc/XXX directory in converted packages,
    and put a readme file there.
    - now each converted package always has an unique file, so situation
      described in #231511 is cleanly impossible. Closes: #231511.
  * dpkg-cross.in: accept -A|--convert-anyway option, that will make
    dpkg-cross to convert package even it does not provide any files useful for
    cross-compilation.
  * dpkg-cross.1: document -A option.
  * dpkg-shlibdeps.in: honour SHLIBSLOCALFILE and SUBSTVARSFILE environment
    variables as default locations for shlibs.local and substvars files. 

  1.14.7

  * dpkg-cross.in: rewrite dpkg-cross -b procedure, using different logic.
    Now it first completely unpacks source deb, and only then decides what
    files to move or modify.
    Now it should not loose asm/arch symlink when processing
    linux-kernel-headers.

  1.14.6

  * debian/rules: move commands from binary-arch to binary-indep (everything
    built is architecture-independent)
  * debian/rules: don't run dh_strip and dh_shlibdeps - both are useless for
    this package
  * Implemented enhanced addition variable setting control, after some
    discussion with EmDebian people. See cross-compile(5) for more
    information. Note that the new format of this file is completely
    backward-compatable.
    Example of usage for EmDebian added as a comment to the default
    /etc/dpkg/cross-compile file.
  * Removed zlib1g-arm-cross.deb that was forgotten in the build directory
    of 1.14.5 version.

  1.14.5

  * dpkg-shlibdeps.in: fix shlibs.local handling. Now it doesn't try to use
    dpkg --search to find a library from the package being built.
    Closes: #221646.
  * dpkg-cross.in: fail with appropriate message on attempt to convert
    already-converted package. 

  1.14.4

  * dpkg-buildpackage.in: set PATH in environment, not in MAKEFLAGS.
    Closes: #139182.
  * dpkg-buildpackage.in: when merging changes file, merge also Binary:
    and Description: fields, to handle the case when different sets of binary
    packages are built for different architectures. Closes: #221285.

  1.14.3

  * dpkg-cross.in: try to use fakeroot when building a package as user,
    issue a warning if fakeroot is not available. Closes: #221993.
  * debian/control: suggest fakeroot.
  * dpkg-buildpackage.in: don't ignore -uc. Closes: #217547.

  1.14.2

  * Fix dpkg-shlibdeps wrapper to handle shlibs with 'libxxx-vvv.so' sonames
    (needed e.g. for libdb4.2)

  1.14.1

  * Added /etc/dpkg/cross-compile options to handle non-library dependences
    better (Closes: #228616).
    Changed the patch a bit to remove complete dependency if one of
    alternatives is removed.
    Example: libssl depends on debconf | debconf-2.0; debconf is obviously not
    needed for cross-compile environment setup, so debconf is in removedeps,
    and other alternatives for the dependency will be discarded.
  * Detect .so files that are ldscripts, and fix paths there (Closes: #229241).
  * Supress error message from find when there are no pkgconfig files in the
    package.
  * Keep symlinks in pkgconfig directory
  * Don't print tons of junk when moving header files
  * Allow Architecture: all packages to be converted. There is a rationale to
    convert them sometimes (e.g. x-dev package that contains only headers)
  * Don't fail if resulting package contains headers only
    - dpkg-cross is now capable to process linux-kernel-headers
      (Closes: #230595, #222168)
  * Remove unused files and directories from source package. This makes
    package almost 10 times smaller :).
  * Really print error message if source file for dpkg-cross -b can't be
    opened.

 -- David Schleef <ds@schleef.org>  Fri, 11 Jun 2004 10:07:40 -0700

dpkg-cross (1.14) unstable; urgency=low

  * Taking over package.  Never got a response from Roman (Closes: #211013)
  * Add better arch handling (may fix #72405, #115247)

 -- David Schleef <ds@schleef.org>  Wed, 01 Oct 2003 13:58:19 -0700

dpkg-cross (1.13.2) unstable; urgency=low

  * Non-maintainer upload.
  * I'm intending to take over the package, as I haven't heard from
    the maintainer in over 6 weeks.
  * Add code to mangle pkgconfig files
  * debian/control: Add debhelper to build-depends
  * Add cross-config.${arch} files for a number of architectures
    (Closes: #127723)
  * Handle libtool .la files (Closes: #160687)
  * dpkg-cross.in: set umask, since 077 causes failures in dpkg-deb
    (Closes: #126321)
  * Change /usr/doc/ to /usr/share/doc (Closes: #79746)
  * dpkg-shlibdeps.in: Disabled arch check that fails on mips
    (Closes: #86808)


