=== debian/control ===
Source: dpkg-cross
Section: utils
Priority: extra
Maintainer: David Schleef <ds@schleef.org>
Build-Depends: debhelper (>> 4), docbook-to-man
Standards-Version: 3.5.6

Package: dpkg-cross
Architecture: all
Depends: dpkg-dev (>= 1.9.21)
Suggests: binutils-multiarch, fakeroot
Conflicts: pkg-config (<< 0.15.0)
Description: Tools for cross compiling Debian packages
 dpkg-cross itself is a tool for installing libraries and headers for
 cross compiling in a way similar to dpkg. Furthermore, the
 functionality of dpkg-buildpackage and dpkg-shlibdeps is enhanced to
 support cross compiling.
