## dpkg-cross 1.20

=== Makefile ===
--- 
+++ 
@@ -16,28 +16,30 @@
 #  along with this program; if not, write to the Free Software
 #  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 #
-#  $Id: Makefile,v 1.8 2004/06/21 19:45:03 yoush-guest Exp $
+#  $Id: Makefile,v 1.11 2004/10/29 20:41:55 yoush-guest Exp $
 
-SCRIPTS = dpkg-cross dpkg-buildpackage dpkg-shlibdeps dpkg-cross-convert dh_strip
-CONFFILES = $(shell ls -1 cross-config.*)
-MAN1 = dpkg-cross.1 dpkg-cross-convert.1
+SCRIPTS = dpkg-cross dpkg-buildpackage dpkg-shlibdeps gccross
+SHARESCRIPTS = strip
+CONFFILES = $(shell ls -1 cross-config.*) crosstools
+MAN1 = dpkg-cross.1 gccross.1
 MAN5 = cross-compile.5
 DESTDIR =
 INSTALL = install
 
-all: $(SCRIPTS) $(MAN1) $(MAN5)
+all: $(MAN1) $(MAN5)
 
 %.1 %.5:	%.sgml
 	docbook-to-man $^ > $@
 
 install:
-	$(INSTALL) -m755 -o root -g root -d $(DESTDIR)/etc/dpkg $(DESTDIR)/usr/bin $(DESTDIR)/usr/share/man/man1 $(DESTDIR)/usr/share/man/man5 $(DESTDIR)/usr/lib/perl5
+	$(INSTALL) -m755 -o root -g root -d $(DESTDIR)/etc/dpkg $(DESTDIR)/usr/bin $(DESTDIR)/usr/share/man/man1 $(DESTDIR)/usr/share/man/man5 $(DESTDIR)/usr/share/perl5 $(DESTDIR)/usr/share/dpkg-cross
 	$(INSTALL) -m644 -o root -g root cross-compile.example $(DESTDIR)/etc/dpkg/cross-compile
-	$(INSTALL) -m644 -o root -g root $(CONFFILES) $(DESTDIR)/etc/dpkg
-	$(INSTALL) -m755 -o root -g root $(SCRIPTS) $(DESTDIR)/usr/bin
-	$(INSTALL) -m644 -o root -g root  $(MAN1) $(DESTDIR)/usr/share/man/man1
-	$(INSTALL) -m644 -o root -g root $(MAN5) $(DESTDIR)/usr/share/man/man5
-	$(INSTALL) -m544 -o root -g root dpkg-cross.pl $(DESTDIR)/usr/lib/perl5
+	$(INSTALL) -m644 -o root -g root $(CONFFILES) $(DESTDIR)/etc/dpkg/
+	$(INSTALL) -m755 -o root -g root $(SCRIPTS) $(DESTDIR)/usr/bin/
+	$(INSTALL) -m755 -o root -g root $(SHARESCRIPTS) $(DESTDIR)/usr/share/dpkg-cross/
+	$(INSTALL) -m644 -o root -g root  $(MAN1) $(DESTDIR)/usr/share/man/man1/
+	$(INSTALL) -m644 -o root -g root $(MAN5) $(DESTDIR)/usr/share/man/man5/
+	$(INSTALL) -m644 -o root -g root dpkg-cross.pl $(DESTDIR)/usr/share/perl5/
 
 clean:
 	rm -f $(MAN1) $(MAN5)
