=== debian/changelog ===
dpkg-cross (1.20) unstable; urgency=low

  By Nikita V. Youshchenko <yoush@cs.msu.su>:

  * Moved Build-Depends into Build-Depends-Indep, abd cleaned up
    debian/rules a bit.
  * Move dpkg-cross.pl to /usr/share/perl5, and don't install it executable.
  * Mention /usr/share/common-licenses/GPL in debian/copyright.
  * Add lintian override file to stop lintian complains about no manual
    pages for commands that dpkg-cross package diverts.
  * Changed Standards-Version to 3.6.1 (after doing appropriate checks). 

  By Raphael Bossek <bossekr@debian.org>:

  * Typo in detection of recursive gccross calls fixed.
  * Gccross documentation updated.

  By Nikita V. Youshchenko <yoush@cs.msu.su>:

  * When setting up temporary directory with gccross symlinks, link all
    names that look like available compilers for target.

  By Nikita V. Youshchenko <yoush@cs.msu.su>:

  * Changed default crossbase to /usr. In fact, such default has been
    there in default /etc/dpkg/cross-compile for ages, but if that line
    was not used (e.g. because of use of user configuration file),
    crossbase happened to change to /usr/local. That is not consistent
    with cross-toolchain, so should be fixed.

 -- David Schleef <ds@schleef.org>  Fri, 05 Nov 2004 16:08:53 -0800

dpkg-cross (1.19) unstable; urgency=low

  Changes by Nikita Youshchenko <yoush@cs.msu.su>

  * An improved version of gccross is now used by default when
    cross-compiling debian packages.
  * Fixed cross-tool autodetection for m68k and s390x architecturs.

 -- David Schleef <ds@schleef.org>  Wed, 06 Oct 2004 14:05:32 -0700

dpkg-cross (1.18) unstable; urgency=low

  Changes by Nikita Youshchenko <yoush@cs.msu.su>

  * Added strip wrapper that tries to detect architectures of given
    binaries and call appropriate strip programs.
    Modified dpkg-buildpackage wrapper to add strip wrapper to PATH.
    Removed dh_strip wrapper and diversion of dh_strip (Closes: #265620).
  * Stop adding /usr/local/bin to path - user who needs it probably
    already has it.
  * Removed ancient dpkg-cross-convert - it is already 5 years old,
    and is probably not compatable with current dpkg-cross.
  * Note at the top of README.Debian that information there is outdated.
  * Fix a typo in dpkg-cross script that caused '-aarm' not work.
  * Depend on 'binutils' and on 'file' because scripts use programs provided
    by those packages.

  Changes by Raphael Bossek <bossekr@debian.org>

  * Added gccross as wrapper for cross-compilers.
  * Fixed proceeding of /usr/(src|lib) directories with dpkg-cross.

 -- David Schleef <ds@schleef.org>  Tue, 24 Aug 2004 18:35:30 -0700

dpkg-cross (1.17) unstable; urgency=low

  Changes done by Nikita Youshchenko <yoush@cs.msu.su>
  
  * Divert dh_strip with a version that tries to use strip binary appropriate
    for cross-compiling. This in fact was in 1.16, but I forgot to add this to
    changelog.
  * Removed missed debugging code that caused dpkg-cross to print "FAIL" and
    exit if target-cpp is available. Closes: #259516.
  * Fixed a typo in dpkg-cross.pl that caused variable values to be lost.
  * Implemented support for lib64. Closes: #245835.

 -- David Schleef <ds@schleef.org>  Thu, 15 Jul 2004 01:37:41 -0700
