=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: utils
 Priority: extra
 Maintainer: David Schleef <ds@schleef.org>
-Build-Depends: debhelper (>> 4), docbook-to-man
-Standards-Version: 3.5.6
+Build-Depends-Indep: debhelper (>> 4), docbook-to-man
+Standards-Version: 3.6.1
 
 Package: dpkg-cross
 Architecture: all
-Depends: dpkg-dev (>= 1.9.21)
+Depends: dpkg-dev (>= 1.9.21), binutils, file
 Suggests: binutils-multiarch, fakeroot
 Conflicts: pkg-config (<< 0.15.0)
 Description: Tools for cross compiling Debian packages
