## dpkg-cross 1.24

=== Makefile ===
--- 
+++ 
@@ -16,10 +16,10 @@
 #  along with this program; if not, write to the Free Software
 #  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 #
-#  $Id: Makefile,v 1.11 2004/10/29 20:41:55 yoush-guest Exp $
+#  $Id: Makefile,v 1.13 2005/02/23 15:03:05 yoush-guest Exp $
 
-SCRIPTS = dpkg-cross dpkg-buildpackage dpkg-shlibdeps gccross
-SHARESCRIPTS = strip
+SCRIPTS = dpkg-cross dpkg-buildpackage dpkg-shlibdeps
+SHARESCRIPTS = gccross strip
 CONFFILES = $(shell ls -1 cross-config.*) crosstools
 MAN1 = dpkg-cross.1 gccross.1
 MAN5 = cross-compile.5
@@ -32,9 +32,9 @@
 	docbook-to-man $^ > $@
 
 install:
-	$(INSTALL) -m755 -o root -g root -d $(DESTDIR)/etc/dpkg $(DESTDIR)/usr/bin $(DESTDIR)/usr/share/man/man1 $(DESTDIR)/usr/share/man/man5 $(DESTDIR)/usr/share/perl5 $(DESTDIR)/usr/share/dpkg-cross
-	$(INSTALL) -m644 -o root -g root cross-compile.example $(DESTDIR)/etc/dpkg/cross-compile
-	$(INSTALL) -m644 -o root -g root $(CONFFILES) $(DESTDIR)/etc/dpkg/
+	$(INSTALL) -m755 -o root -g root -d $(DESTDIR)/etc/dpkg-cross $(DESTDIR)/usr/bin $(DESTDIR)/usr/share/man/man1 $(DESTDIR)/usr/share/man/man5 $(DESTDIR)/usr/share/perl5 $(DESTDIR)/usr/share/dpkg-cross
+	$(INSTALL) -m644 -o root -g root cross-compile.example $(DESTDIR)/etc/dpkg-cross/cross-compile
+	$(INSTALL) -m644 -o root -g root $(CONFFILES) $(DESTDIR)/etc/dpkg-cross/
 	$(INSTALL) -m755 -o root -g root $(SCRIPTS) $(DESTDIR)/usr/bin/
 	$(INSTALL) -m755 -o root -g root $(SHARESCRIPTS) $(DESTDIR)/usr/share/dpkg-cross/
 	$(INSTALL) -m644 -o root -g root  $(MAN1) $(DESTDIR)/usr/share/man/man1/
