=== debian/changelog ===
dpkg-cross (1.24) unstable; urgency=low

  * Use /etc/dpkg-cross and ~/.dpkg-cross instead of /etc/dpkg and ~/.dpkg.
  * On upgrade from older versions, move dpkg-cross files from /etc/dpkg/ to
    /etc/dpkg-cross/, on downgrade to older versions do the reverse.
  * Moved gccross from /usr/bin to /usr/share/dpkg-cross, because this script
    is not intended to be implicitly called by user.
  * Added NEWS.Debian, with a note about moving conffiles.

 -- Nikita V. Youshchenko <yoush@cs.msu.su>  Wed, 23 Feb 2005 18:50:32 +0300

dpkg-cross (1.23) unstable; urgency=low

  * Don't sign changes file if dpkg-buildpackage.orig call failed.
    Closes: #294356.
  * Fixed package description started with capital letter. Thanks lintian.

 -- Nikita V. Youshchenko <yoush@cs.msu.su>  Wed,  9 Feb 2005 23:40:36 +0300

dpkg-cross (1.22) unstable; urgency=low

  * Become official maintainer, try 2.
  * Create temporary directories in a safe way.
  * Removed workarounds of ancient dpkg-buildpackage[.orig] bugs (versioned
    dependency on dpkg-dev should ensure recent version of
    dpkg-buildpackage.orig).
  * Always pass -uc to dpkg-buildpackage.orig, and call sign command from
    dpkg-buildpackage wrapper after possible merge of .changes files.
    Closes: #257627.

 -- Nikita V. Youshchenko <yoush@cs.msu.su>  Tue, 11 Jan 2005 00:25:45 +0300

dpkg-cross (1.21) unstable; urgency=low

  * Become official maintainer.
  * Add support for DPKGCROSSARCH variable to pass information about
    current target between tools (using ARCH causes problems with packages
    that use it for their own).
  * Changelogs of my 'intermediate releases':

    1.20.6:

    * Add -uc to dpkg-buildpackage.orig call only if existing .changes file
      does not contain information for $arch.

    1.20.5:

    * Instead of unsetting LD_LIBRARY_PATH, just clean it of paths that don't
      start with /usr/lib or /usr/share. This should avoid fakeroot breakage.

    1.20.4:

    * Implemented 'unset' feature for configuration file (Closes: #246061).
    * Unset LD for e2fsprogs in default /etc/dpkg/cross-compile.

    1.20.3:

    * When running external tools which output is parsed, set LC_ALL=C.
      Closes: #283804.
    * Remove usused sub getsoname from dpkg-shlibdeps.

    1.20.2:

    * Unset LD_LIBRARY_PATH in strip and dpkg-shlibdeps.
      It is not needed, and could result into attempts to link non-native
      libraries into tools that are called.
    * In tool detection code, use 'file -L' to dereference symlinks.
    * Handle strip options with parameters in strip wrapper.
    * Don't try to call objdump on non-binaries in dpkg-shlibdeps.
    * Don't set STRIP variable to $(TARGET)-strip, we have strip wrapper now.
    * Remove example setting STRIP in default /etc/dpkg/cross-compile,
      because the example is no longer valid with strip wrapper.
    * Above items fix all 282020 issues. Closes: #282020.
    * Don't set cross names for 'ar' and 'ranlib' because these tools are
      actially architecture-independent, and additional vars break some builds.
      Closes: #283627.

    1.20.1:

    * Applied patch from NIIBE Yutaka <gniibe@fsij.org> that adds support
      for m32r architecture (Closes: 280714).
    * Call dpkg-buildpackage.orig with -uc if .changes file merge is going to
      happen after package build (Closes: 257627).

 -- Nikita V. Youshchenko <yoush@cs.msu.su>  Thu,  6 Jan 2005 14:18:20 +0300
