=== debian/control ===
Source: dpkg-cross
Section: utils
Priority: extra
Maintainer: Nikita V. Youshchenko <yoush@cs.msu.su>
Build-Depends-Indep: debhelper (>> 4), docbook-to-man
Standards-Version: 3.6.1

Package: dpkg-cross
Architecture: all
Depends: dpkg-dev (>= 1.9.21), binutils, file
Suggests: binutils-multiarch, fakeroot
Conflicts: pkg-config (<< 0.15.0)
Description: tools for cross compiling Debian packages
 dpkg-cross itself is a tool for installing libraries and headers for
 cross compiling in a way similar to dpkg. Furthermore, the
 functionality of dpkg-buildpackage and dpkg-shlibdeps is enhanced to
 support cross compiling.
