## dpkg-cross 1.25

=== debian/changelog ===
dpkg-cross (1.25) unstable; urgency=low

  * Create md5sums files for -arch-cross packages.
  * Added /etc/dpkg-cross/cross-compile lines for glibc package as suggested
    by Jorik Jonker <jorik@dnd.utwente.nl>.
  * Included patch for cross-config.m32r from #284439.
  * Set umask earlier when converting packages; this may fix problem (that
    I could not reliably reproduse) with bad permissions of directories
    in converted packages if umask is restrictive.
  * Added patch from Alexandra N. Kossovsky <sasha@oktetlabs.ru> that adds
    amd64 as supported target (Closes: #308945).

 -- Nikita V. Youshchenko <yoush@cs.msu.su>  Thu,  5 May 2005 23:33:41 +0400
