## dpkg-cross 1.26

=== debian/changelog ===
dpkg-cross (1.26) unstable; urgency=low

  * Update default paths and prefixes, to match changes in debian
    toolchain. Mostly by adding '-gnu' here and there.
  * Now dpkg-cross adds additional provides-depends logic to generated
    -$arch-cross packages, to avoid -$arch-cross packages generated
    prior to path changes to satisfy deps of packages generated post
    those changes.
  * Updated list of dpkg-architecture variables to set when
    cross-compiling, to match current dpkg-architecture.
  * dpkg-shlibdeps: addded "elf64-x86-64" and "elf64-powerpc" to
    @crosslib64formats, as GOTO Masanori <gotom@debian.or.jp> requested.
  * Added objdump and objcopy wrappers similar to strip wrapper. Seem to
    be needed by dh_strip calls from gcc-4.0 package builds.
  * Added armeb architecture support (Closes: #336080).
  * Fixed a typo in dpkg-buildpackage (Closes: #334282).
  * Added gcc-*-base to keepdeps in default /etc/dpkg-cross/cross-compile.
  * Removed any reference to unused 'crossinfo' variable.
  * Added cross-config.{arm,armeb}, created by  Lennert Buytenhek
    <buytenh+debian@wantstofly.org>.
  * If dpkg-deb -b fails, show it's output even if not verbose.
  * When merging .changes files, remove 'source' from arch field of the
    merged file name. See #322926 for details.
  * Set Maintainer to my debian.org e-mail.
  * Bumped Standards-Version to 3.6.2, no changes needed.

 -- Nikita V. Youshchenko <yoush@debian.org>  Sat,  3 Dec 2005 23:39:29 +0300
