=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: dpkg-cross
 Section: utils
 Priority: extra
-Maintainer: Nikita V. Youshchenko <yoush@cs.msu.su>
+Maintainer: Nikita V. Youshchenko <yoush@debian.org>
 Build-Depends-Indep: debhelper (>> 4), docbook-to-man
-Standards-Version: 3.6.1
+Standards-Version: 3.6.2
 
 Package: dpkg-cross
 Architecture: all
-Depends: dpkg-dev (>= 1.9.21), binutils, file
+Depends: dpkg-dev (>= 1.13.9), binutils, file
 Suggests: binutils-multiarch, fakeroot
 Conflicts: pkg-config (<< 0.15.0)
 Description: tools for cross compiling Debian packages
