=== debian/rules ===
--- 
+++ 
@@ -35,7 +35,7 @@
 binary-indep: build install
 	dh_testdir
 	dh_testroot
-	dh_installdocs
+	dh_installdocs debian/NEWS.Debian
 	dh_installman
 	dh_installchangelogs 
 	dh_compress
