## dpkg-cross 1.28

=== debian/changelog ===
dpkg-cross (1.28) unstable; urgency=low

  * Added tzdata to default 'removedeps' (request from NIIBE Yutaka
    <gniibe@fsij.org>); also added gcc-4.1-base to default 'keepdeps'.
  * Set maintainer to Debian Embedded Group <debian-embedded@lists.debian.org>,
    set interested people as uploaders.
  * Set Standards-Version to 3.7.2, no changes needed.
  * Rased DH_COMPAT to 5, rased version in versioned build dependency
    on dephelper to 5.
  * Added debhelper also to Build-Depends:, not only Build-Depends-Indep, to
    fix lintian error.

 -- Nikita V. Youshchenko <yoush@debian.org>  Thu, 18 May 2006 06:57:55 +0400

dpkg-cross (1.27) unstable; urgency=low

  * Fixes from Volker Grabsch <vog@notjusthosting.com>:
    - fixed a typo in variable setting
    - added nm, ar, ranlib, windres to %std_tools,
    - added w32 lines to get_tool tables.

 -- Nikita V. Youshchenko <yoush@debian.org>  Tue, 18 Apr 2006 10:54:37 +0400
