=== debian/control ===
--- 
+++ 
@@ -1,9 +1,16 @@
 Source: dpkg-cross
 Section: utils
 Priority: extra
-Maintainer: Nikita V. Youshchenko <yoush@debian.org>
-Build-Depends-Indep: debhelper (>> 4), docbook-to-man
-Standards-Version: 3.6.2
+Maintainer: Debian Embedded Group <debian-embedded@lists.debian.org>
+Uploaders:
+ Wartan Hachaturow <wart@debian.org>,
+ Alexander Shishckin <alexander.shishckin@gmail.com>,
+ Nikita V. Youshchenko <yoush@debian.org>,
+ Raphael Bossek <bossekr@debian.org>,
+ NIIBE Yutaka <gniibe@fsij.org>
+Build-Depends-Indep: debhelper (>> 5), docbook-to-man
+Build-Depends: debhelper (>> 5)
+Standards-Version: 3.7.2
 
 Package: dpkg-cross
 Architecture: all
