## dpkg-cross 1.32

=== Makefile ===
--- 
+++ 
@@ -16,10 +16,10 @@
 #  along with this program; if not, write to the Free Software
 #  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 #
-#  $Id: Makefile,v 1.13 2005/02/23 15:03:05 yoush-guest Exp $
+#  $Id: Makefile,v 1.15 2005/12/01 09:40:49 yoush-guest Exp $
 
 SCRIPTS = dpkg-cross dpkg-buildpackage dpkg-shlibdeps
-SHARESCRIPTS = gccross strip
+SHARESCRIPTS = gccross strip objdump objcopy
 CONFFILES = $(shell ls -1 cross-config.*) crosstools
 MAN1 = dpkg-cross.1 gccross.1
 MAN5 = cross-compile.5
