=== debian/changelog ===
dpkg-cross (1.32) unstable; urgency=low

  * Detect powerpc 64-bit binaries and select proper tools for those. 

 -- Nikita V. Youshchenko <yoush@debian.org>  Sun, 15 Oct 2006 15:16:28 +0400

dpkg-cross (1.31) unstable; urgency=low

  * Don't discard .so symlinks from library development packages.
    Fix by Alexander Shishkin <alexander.shishckin@gmail.com>.
    Closes: #388627.

 -- Nikita V. Youshchenko <yoush@debian.org>  Fri, 22 Sep 2006 11:09:36 +0400

dpkg-cross (1.30) unstable; urgency=low

  * When converting packages, don't discard external symlinks if those
    point to objects under /usr/src/. Needed for linux-headers packages.
    Closes: #379004.
  * When converting packages, don't discard files under /usr/src, but move
    those to $crossdir/src/. Needed for linux-headers packages.
    Suggested by Marcus Better <marcus@better.se>.
  * Added -nw option to dpkg-buildpackage wrapper, that disables usage 
    of gccross. Closes: #373193. See log of that bug for details.

 -- Nikita V. Youshchenko <yoush@debian.org>  Mon, 24 Jul 2006 17:08:49 +0400

dpkg-cross (1.29) unstable; urgency=low

  * Make usage of gccross wrapper more verbose (Closes: #374778).
  * Fixed a bug in converting package with non-empty Pre-Depends: field
    (Closes: #378930, #378931).
  * Safer way of dealing with temporary directories. 

 -- Nikita V. Youshchenko <yoush@debian.org>  Thu, 20 Jul 2006 10:50:01 +0400
