=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Embedded Group <debian-embedded@lists.debian.org>
 Uploaders:
  Wartan Hachaturow <wart@debian.org>,
- Alexander Shishckin <alexander.shishckin@gmail.com>,
+ Alexander Shishkin <virtuoso@slind.org>,
  Nikita V. Youshchenko <yoush@debian.org>,
  Raphael Bossek <bossekr@debian.org>,
  NIIBE Yutaka <gniibe@fsij.org>
